.index_box .banner_box {
    width: 100%;
    height: 600px;
    position: relative;
}

.index_box .banner_box .swiper-button-next, .index_box .banner_box .swiper-button-prev{
    top:10px;
    left: 45%;
    margin: 0;
    width: 38px;
    height: 19px;
    background: url("../images/index/up.png") center top no-repeat;
}

.index_box .banner_box .swiper-button-next {
    bottom: 10px;
    top: auto;
    background: url(../images/index/down.png) center top no-repeat;
}

.index_box .banner_box .banner_left {
    width: 80%;
    float: left;
    height: 600px;
}

.index_box .banner_box .banner_left ul li {
    height: 600px;
}

.index_box .banner_box .banner_left ul li img {
    width: 100%;
}

.index_box .banner_box .banner_left ul li .title {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 95%;
    height: 80px;
    background: rgba(19, 68, 127, 0.6);
    font-size: 22px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 80px;
    padding-left: 38px;
}

.index_box .banner_box .banner_right {
    position: relative;
    height: 600px;
    width: 20%;
    background-color: blanchedalmond;
    float: right;
    background: no-repeat right top;
    background-size: auto 150%;
    z-index: 1;
}

.index_box .banner_box .banner_right::after {
    content: "";
    width: 95%;
    height: 95%;
    position: absolute;
    left: 0;
    top: 5px;
    background: inherit;
    filter: blur(3px);
    z-index: 2;
}

.index_box .banner_box .banner_right .modal_bg {
    width: 100%;
    height: 100%;
    z-index: 3;
    position: absolute;
    background: rgba(19, 68, 127, 0.8);
}

.index_box .banner_box .banner_right .modal_bg .thumb {
    width: 236px;
    height: 100%;
    margin: 0 auto;
}

.index_box .banner_box .banner_right .modal_bg .thumb ul {
    /* padding-top: 50px; */
}

.index_box .banner_box .banner_right .modal_bg .thumb .swiper-slide {
    opacity: 0.4;
}

.index_box .banner_box .banner_right .modal_bg .thumb .swiper-slide-thumb-active {
    opacity: 1;
}



.index_box .banner_box .banner_right .modal_bg .thumb ul li img {
    width: 100%;
}

.index_box .notice_wrapper {
    background-color: #FFF;
}

.index_box .notice_wrapper .notice_box {
    height: 80px;
    align-items: center;
}

.index_box .notice_wrapper .notice_box .img_box {
    flex: 1;
}

.index_box .notice_wrapper .notice_box .list_box {
    flex: 24;
}

/* .index_box .notice_wrapper .notice_box .list_box ul {
    display: flex;
    justify-content: space-around;
} */

.index_box .notice_wrapper .notice_box .list_box ul li {
    /* float: left;
    position: relative; */
    padding-left: 10px;
    box-sizing: border-box;
}

.index_box .notice_wrapper .notice_box .list_box ul li::before {
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #13447F;
    position: absolute;
    top: 6px;
    left: 0;
}

.index_box .notice_wrapper .notice_box .list_box ul li:hover {
    text-decoration: underline;
}

.index_box .notice_wrapper .notice_box .list_box ul li a {
    color: #13447F;
    font-weight: bold;
    word-break: break-all;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-indent: 1em;
}

.index_box .notice_wrapper .notice_box .more_box {
    flex: 1;
}

.index_box .notice_wrapper .notice_box .more_box .more {
    width: 60px;
    height: 32px;
    background-color: #13447F;
    border-radius: 16px;
    line-height: 32px;
    text-align: center;
    color: #FFF;
}

.index_box .news_wrapper_box {
    height: 607px;
clear:both;
}

.index_box .news_wrapper_box .news_wrapper {
    justify-content: space-between;
}

.index_box .news_wrapper_box .news_wrapper .news_box {
    width: 48%;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul {
    float: left;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
    cursor: pointer;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li .img_box {
    float: left;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .news_wrapper_box .news_wrapper .news_box .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box {
    margin-top: 30px;
    height: 420px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul {
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li {
    height: 65px;
    background-color: #FFF;
    margin-bottom: 10px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li>div {
    float: left;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li .date {
    text-align: center;
    margin-top: 10px;
    margin-left: 29px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li .date .day {
    font-size: 26px;
    color: #666;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li .date .year-month {
    font-size: 14px;
    color: #999;
    margin-top: 2px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li .line {
    width: 2px;
    height: 40px;
    background: #E1E1E1;
    margin-top: 12px;
    margin-left: 23px;
}

.index_box .news_wrapper_box .news_wrapper .news_box .list_box ul li .title {
    /* line-height: 80px; */
    height: 65px;
    width: 75%;
    margin-left: 24px;
    word-break: break-all;
    overflow: hidden;
    margin-top: 0px;
    display:flex;
    align-items:center;
     line-height: 24px; 
}
.title a, .title a:hover, .title a:active, .title a:visited{ color:#808BA2;}

.index_box .news_wrapper_box .adv_wrapper {
    height: 189px;
    width: 100%;
    position: relative;
    bottom: -75px;
    align-content: space-between;
}

.index_box .news_wrapper_box .adv_wrapper ul{
    align-content: space-between;
}

.index_box .news_wrapper_box .adv_wrapper ul li{
    height: 189px;
    /* width: 48%; */
}

.index_box .news_wrapper_box .adv_wrapper ul li img{
    height: 100%;
    width: 100%;
}

/* .index_box .news_wrapper_box .adv_wrapper .adv_box {
    width: 48%;
}

.index_box .news_wrapper_box .adv_wrapper .adv_box img {
    width: 100%;
    height: 100%;
} */

.index_box .newest_wrapper {
    height: 566px;
    background: #FFFFFF;
}



.index_box .newest_wrapper .newest_box .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .newest_wrapper .newest_box .tab_box ul {
    float: left;
}

.index_box .newest_wrapper .newest_box .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .newest_wrapper .newest_box .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
}

.index_box .newest_wrapper .newest_box .tab_box ul li .img_box {
    float: left;
}

.index_box .newest_wrapper .newest_box .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .newest_wrapper .newest_box .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .newest_wrapper .newest_box .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .newest_wrapper .newest_box .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .newest_wrapper .newest_box .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .newest_wrapper .newest_box .list_box {
    margin-top: 29px;
}

.index_box .newest_wrapper .newest_box .list_box ul {
    display: flex;
    justify-content: space-between;
}

.index_box .newest_wrapper .newest_box .list_box ul li {
    height: 400px;
    width: 23%;
    position: relative;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item img {
    width: 100%;
    height: 100%;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content {
    width: 100%;
    height: 100%;
    background: rgba(19, 68, 127, 0.8);
    position: absolute;
    top: 0;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .title {
    font-size: 30px;
    font-weight: bold;
    color: #FFF;
    width: 80%;
    margin: 43px auto;
    line-height: 48px;
    height: 144px;
    overflow: hidden;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .title a{
    color: #FFF;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .desc {
    font-size: 16px;
    width: 80%;
    color: #FFF;
    margin: 0 auto;
    line-height: 30px;
    height: 90px;
    overflow: hidden;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .date {
    position: absolute;
    left: 37px;
    bottom: 28px;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .date .day {
    font-size: 80px;
    color: #FFF;
}

.index_box .newest_wrapper .newest_box .list_box ul li.first_item .content .date .year-month {
    font-size: 16px;
    color: #FFF;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item {
    font-weight: bold;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item .date {
    margin-top:15px;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item .date .day {
    color: #DCDCDC;
    font-size: 48px;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item .date .year-month {
    color: #333333;
    margin-top: 15px;
    font-size: 18px;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item .title {
    color: #333333;
    /*line-height: 30px;*/
    font-size: 18px;
    height: 60px;
    overflow: hidden;
}

.index_box .newest_wrapper .newest_box .list_box ul li.list_item img {
    position: absolute;
    width: 100%;
    height: 187px;
    bottom: 15px;
}

.index_box .media_wrapper .expert_box .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .media_wrapper .expert_box .tab_box ul {
    float: left;
}

.index_box .media_wrapper .expert_box .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .media_wrapper .expert_box .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
}

.index_box .media_wrapper .expert_box .tab_box ul li .img_box {
    float: left;
}

.index_box .media_wrapper .expert_box .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .media_wrapper .expert_box .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .media_wrapper .expert_box .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .media_wrapper .expert_box .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .media_wrapper .expert_box .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .media_wrapper .expert_box .list_box {
    margin-top: 29px;
    width: 100%;
    height: 240px;
}

.index_box .media_wrapper .expert_box .list_box .swiper-pagination-bullet-active {
    background: #13447F;
    width: 16px;
    height: 16px;
    position: relative;
    bottom: -4px;
}

.index_box .media_wrapper .expert_box .list_box ul {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*justify-content: space-between;*/
    overflow: hidden;
display:flex;
justify-content:space-between;
}
.index_box .media_wrapper .expert_box .list_box ul li {
    height: 130px;
    width: 47%;
    float: left;
    margin-bottom: 50px;
}

.index_box .media_wrapper .expert_box .list_box ul li .img_box {
    height: 100%;
    float: left;
    margin-right: 30px;
    width: 100px;
}

.index_box .media_wrapper .expert_box .list_box ul li .img_box img {
    height: 100%;
    width: 100%;
}

.index_box .media_wrapper .expert_box .list_box ul li .title {
    line-height: 28px;
    font-size: 18px;
    color: #333333;
    height: 84px;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top:0;
}

.index_box .media_wrapper .expert_box .list_box ul li .author {
    font-size: 16px;
    color: #999;
}

.index_box .media_wrapper .media_box .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .media_wrapper .media_box .tab_box ul {
    float: left;
}

.index_box .media_wrapper .media_box .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .media_wrapper .media_box .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
}

.index_box .media_wrapper .media_box .tab_box ul li .img_box {
    float: left;
}

.index_box .media_wrapper .media_box .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .media_wrapper .media_box .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .media_wrapper .media_box .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .media_wrapper .media_box .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .media_wrapper .media_box .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .media_wrapper .media_box .list_box {
    margin: 30px 0;
}

.index_box .media_wrapper .media_box .list_box ul {
    display: flex;
    justify-content: space-between;
}

.index_box .media_wrapper .media_box .list_box ul li {
    background-color: #FFF;
    width: 23.125%;
}

.index_box .media_wrapper .media_box .list_box ul li img {
    width: 100%;
    height: 192px;
}

.index_box .media_wrapper .media_box .list_box ul li .title {
    line-height: 30px;
    color: #333333;
    font-size: 18px;
    width: 90%;
    margin: 18px auto;
}

.index_box .publication_wrapper {
    padding-bottom: 30px;
    background: #FFFFFF;
}

.index_box .publication_wrapper .books_wrapper .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul {
    float: left;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li .img_box {
    float: left;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .publication_wrapper .books_wrapper .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .publication_wrapper .books_wrapper .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .publication_wrapper .books_wrapper .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .publication_wrapper .books_wrapper .books_box {
    margin-top: 30px;
    height: 570px;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box {
    background: #F7F7F7 url("../images/index/形状\ 19\ 拷贝.png") no-repeat right bottom;
    margin-right: 2.8%;
    height: 100%;
    width: 55%;
    float: left;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .img_box {
    margin: 47px 5%;
    float: left;
    width: 40%;
    height: 441px;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .img_box img {
    width: 100%;
    height: 100%;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .content_box {
    margin-top: 89px;
    float: left;
    width: 50%;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .content_box .title {
    font-size: 30px;
    color: #13447F;
    line-height: 40px;
    margin-bottom: 20px;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .content_box .list {
    margin-bottom: 30px;
    padding-right: 30px;
    line-height: 30px;
font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp:10;
    -webkit-box-orient: vertical;
    white-space: inherit !important;
    word-break: break-all;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .content_box .list ul li {
    line-height: 40px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.index_box .publication_wrapper .books_wrapper .books_box .left_box .content_box .detail a {
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    color: #13447F;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box {
    width: 42.2%;
    float: right;
    height: 100%;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li {
    height: 260px;
    position: relative;
    background: #F7F7F7 url("../images/index/形状\ 19\ 拷贝\ 4.png") no-repeat bottom right;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .img_box {
    float: left;
    position: absolute;
    bottom: 0;
    left: 20px;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .img_box img {
    height: 100%;
    vertical-align: bottom;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .content_box {
    float: left;
    margin-left: 300px;
    margin-right: 48px;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .content_box .detail a {
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    color: #13447F;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .content_box .title {
    font-size: 30px;
    color: #13447F;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 50px;
}

.index_box .publication_wrapper .books_wrapper .books_box .right_box ul li .content_box .desc {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 60px;
    height: 80px;
    overflow: hidden;
}

.index_box .publication_wrapper .special_wrapper .tab_box {
    border-bottom: 1px solid #13447F;
    height: 80px;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul {
    float: left;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li {
    position: relative;
    height: 82px;
    float: left;
    padding: 30px 20px;
    box-sizing: border-box;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li .title_box {
    font-size: 20px;
    color: #333;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li .img_box {
    float: left;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li.active {
    border-bottom: 3px solid #13447F;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li.active .title_box {
    font-weight: bold;
    color: #13447F;
}

.index_box .publication_wrapper .special_wrapper .tab_box ul li.active ::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #13447F;
    position: absolute;
    top: 82px;
    left: 46%;
}

.index_box .publication_wrapper .special_wrapper .tab_box .more_box {
    margin-top: 40px;
    float: right;
    font-size: 18px;
    color: #999;
}

.index_box .publication_wrapper .special_wrapper .tab_box .more_box img {
    vertical-align: middle;
}

.index_box .publication_wrapper .special_wrapper .special_box {
    margin-top: 30px;
    width: 100%;
    height: 150px;
}


.index_box .publication_wrapper .special_wrapper .special_box .swiper-slide img {
     height: 100%;
    width: 100%;
}

.index_box .publication_wrapper .special_wrapper .special_box .swiper-button-prev {
    width: 44px;
    height: 44px;
    -moz-background-size: 44px 44px;
    -webkit-background-size: 44px 44px;
    background-size: 44px 44px;
    background-image: url("../images/index/形状\ 6\ 拷贝\ 4.png");
}

.index_box .publication_wrapper .special_wrapper .special_box .swiper-button-next {
    width: 44px;
    height: 44px;
    -moz-background-size: 44px 44px;
    -webkit-background-size: 44px 44px;
    background-size: 44px 44px;
    background-image: url("../images/index/形状\ 6\ 拷贝\ 5.png");
}

.notice_box li[data-swiper-slide-index='0']::after {
    content: "N";
    width: 16px;
    height: 16px;
    position: absolute;
   left: 0;
    top: 0px;
    background: red;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;

}
.index_box .media_wrapper .expert_box  .list_box ul {
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}

.index_box .media_wrapper .expert_box  .list_box ul li {
    height: 65px;
    background-color: #FFF;
    margin-bottom: 10px;
}

.index_box .media_wrapper .expert_box  .list_box ul li>div {
    float: left;
}

.index_box .media_wrapper .expert_box  .list_box ul li .date {
    text-align: center;
    margin-top: 10px;
    margin-left: 29px;
}

.index_box .media_wrapper .expert_box  .list_box ul li .date .day {
    font-size: 26px;
    color: #666;
}

.index_box .media_wrapper .expert_box  .list_box ul li .date .year-month {
    font-size: 14px;
    color: #999;
    margin-top: 2px;
}

.index_box .media_wrapper .expert_box  .list_box ul li .line {
    width: 2px;
    height: 40px;
    background: #E1E1E1;
    margin-top: 12px;
    margin-left: 23px;
}

.index_box .media_wrapper .expert_box  .list_box ul li .title {
    /* line-height: 80px; */
    height: 65px;
    width: 75%;
    margin-left: 24px;
    word-break: break-all;
    overflow: hidden;
    margin-top: 0px;
    display:flex;
    align-items:center;
     line-height: 24px; 
}